{
  "submission_id": "2519188",
  "keywords": [
    {
      "keyword_id": "1120",
      "keyword_name": "3d",
      "contributed": "f",
      "submissions_count": "22561"
    },
    {
      "keyword_id": "270596",
      "keyword_name": "boss monster",
      "contributed": "f",
      "submissions_count": "1445"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1105536"
    },
    {
      "keyword_id": "34",
      "keyword_name": "goat",
      "contributed": "f",
      "submissions_count": "24409"
    },
    {
      "keyword_id": "837",
      "keyword_name": "monster",
      "contributed": "f",
      "submissions_count": "25958"
    },
    {
      "keyword_id": "149972",
      "keyword_name": "toriel",
      "contributed": "f",
      "submissions_count": "3117"
    },
    {
      "keyword_id": "144817",
      "keyword_name": "undertale",
      "contributed": "f",
      "submissions_count": "10484"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "34",
  "create_datetime": "2021-08-24 01:18:30.154167+00",
  "create_datetime_usertime": "24 Aug 2021 03:18 CEST",
  "last_file_update_datetime": "2021-08-24 01:16:16.910483+00",
  "last_file_update_datetime_usertime": "24 Aug 2021 03:16 CEST",
  "username": "PlaneshifterLair",
  "user_id": "21360",
  "user_icon_file_name": "336532_PlaneshifterLair_nyapparii_cropped.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/336/336532_PlaneshifterLair_nyapparii_cropped.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/336/336532_PlaneshifterLair_nyapparii_cropped.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/336/336532_PlaneshifterLair_nyapparii_cropped.png",
  "file_name": "3706251_PlaneshifterLair_torielred2.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3706/3706251_PlaneshifterLair_torielred2.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3706/3706251_PlaneshifterLair_torielred2.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3706/3706251_PlaneshifterLair_torielred2.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3706/3706251_PlaneshifterLair_torielred2.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3706/3706251_PlaneshifterLair_torielred2_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3706/3706251_PlaneshifterLair_torielred2_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "108",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "180",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "270",
  "files": [
    {
      "file_id": "3706251",
      "file_name": "3706251_PlaneshifterLair_torielred2.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3706/3706251_PlaneshifterLair_torielred2.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3706/3706251_PlaneshifterLair_torielred2.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3706/3706251_PlaneshifterLair_torielred2.jpg",
      "mimetype": "image/png",
      "submission_id": "2519188",
      "user_id": "21360",
      "submission_file_order": "0",
      "full_size_x": "996",
      "full_size_y": "896",
      "screen_size_x": "920",
      "screen_size_y": "828",
      "preview_size_x": "300",
      "preview_size_y": "270",
      "initial_file_md5": "5f5e7f9cb66f4b326ae58aec372c336a",
      "full_file_md5": "94c86420479fbb3a5fe6c18f9649af4b",
      "large_file_md5": "06ee5505b47dc9fdc6e6cb8bd69aa1e9",
      "small_file_md5": "c04d90d0155592fb3ec537f90b660b6a",
      "thumbnail_md5": "320a5833c9f1091d375ef8f57bb46ee6",
      "deleted": "f",
      "create_datetime": "2021-08-24 01:16:16.910483+00",
      "create_datetime_usertime": "24 Aug 2021 03:16 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3706/3706251_PlaneshifterLair_torielred2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3706/3706251_PlaneshifterLair_torielred2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3706/3706251_PlaneshifterLair_torielred2_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "108",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "180",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "270"
    },
    {
      "file_id": "3706249",
      "file_name": "3706249_PlaneshifterLair_torielred.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3706/3706249_PlaneshifterLair_torielred.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3706/3706249_PlaneshifterLair_torielred.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3706/3706249_PlaneshifterLair_torielred.jpg",
      "mimetype": "image/png",
      "submission_id": "2519188",
      "user_id": "21360",
      "submission_file_order": "1",
      "full_size_x": "260",
      "full_size_y": "227",
      "screen_size_x": "260",
      "screen_size_y": "227",
      "preview_size_x": "260",
      "preview_size_y": "227",
      "initial_file_md5": "8729f8dd255d0bba11fe0e7040fc74df",
      "full_file_md5": "e77e4110b76a86863f7b757514976636",
      "large_file_md5": "e77e4110b76a86863f7b757514976636",
      "small_file_md5": "634c865a0548227f887d7f3c22143008",
      "thumbnail_md5": "257f03b5af707362d941460072c0d498",
      "deleted": "f",
      "create_datetime": "2021-08-24 01:14:16.101778+00",
      "create_datetime_usertime": "24 Aug 2021 03:14 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3706/3706249_PlaneshifterLair_torielred.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3706/3706249_PlaneshifterLair_torielred_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3706/3706249_PlaneshifterLair_torielred_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "105",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "175",
      "thumb_huge_noncustom_x": "260",
      "thumb_huge_noncustom_y": "227"
    }
  ],
  "pools": [
    {
      "pool_id": "67424",
      "name": "3D Prints/Models",
      "description": "",
      "count": "19",
      "submission_left_submission_id": "2448723",
      "submission_left_file_name": "3591591_PlaneshifterLair_t1.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3591/3591591_PlaneshifterLair_t1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3591/3591591_PlaneshifterLair_t1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3591/3591591_PlaneshifterLair_t1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "90",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "150",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "225",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3197838",
      "submission_right_file_name": "4811892_PlaneshifterLair_0001-0180.mp4",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4811/4811892_PlaneshifterLair_0001-0180.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4811/4811892_PlaneshifterLair_0001-0180.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4811/4811892_PlaneshifterLair_0001-0180.jpg",
      "submission_right_thumb_huge_x": "176",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "117",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "70",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "69464",
      "name": "X-2021",
      "description": "",
      "count": "65",
      "submission_left_submission_id": "2515359",
      "submission_left_file_name": "3700117_PlaneshifterLair_c_skyesabelle_06.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3700/3700117_PlaneshifterLair_c_skyesabelle_06.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3700/3700117_PlaneshifterLair_c_skyesabelle_06_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3700/3700117_PlaneshifterLair_c_skyesabelle_06_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "97",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "161",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "241",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2524908",
      "submission_right_file_name": "3714924_PlaneshifterLair_img_20210830_011611.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3714/3714924_PlaneshifterLair_img_20210830_011611.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3714/3714924_PlaneshifterLair_img_20210830_011611_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3714/3714924_PlaneshifterLair_img_20210830_011611_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "90",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "150",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "225"
    }
  ],
  "description": "From scratch~\nThere weren't many around, but at least I had some company~!\nHere's what I have so far, and I'll try to print her later today =P",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>From scratch~<br />There weren&#039;t many around, but at least I had some company~!<br />Here&#039;s what I have so far, and I&#039;ll try to print her later today =P</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "[G] Stream practice~",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "4",
  "views": "279"
}